CVE-2006-4231

2006-08-18T16:04:00
ID CVE-2006-4231
Type cve
Reporter NVD
Modified 2018-10-17T17:34:03

Description

IrfanView 3.98 (with plugins) allows remote attackers to cause a denial of service (application crash) via a crafted CUR image file.